/* controls width of ad */
.screenContainer {
	width:625px; 
	}

/* used for featured items, new arrivals, sale items */
.radiusContainer {
	border: 3px solid #939393;
    border-radius:10px;
    padding:4px;
}



/* full width product display */
.productBox {
	overflow:auto; /* keeps images within DIV */
	margin-bottom: 6px;
	padding:10px;
    text-align:left;
	background-color:#FFFFFF;
    border: 2px solid #939393;
    border-radius: 6px;
}

/* full width product display */
.productBoxSOLDOUT {
	text-align:left;
	overflow:auto; /* keeps images within DIV */
	margin-bottom:6px;
	padding:10px;
	background-color:#FFFFFF;
	border:2px solid #939393;
	border-radius:6px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	background-image:url(/mailchimp/css/bkgSoldout.png);
	background-repeat:repeat;

}

.productTitle {
	color: #003861;
	font-size: 20px;
	font-family: Arial;
	font-weight: normal;
	text-decoration: none;
	display:inline; /* Removes the top and bottom space on h2 tag */
}

.productImage {
	float:right; 
}

.productDescription {
	font:16px/20px Arial, Helvetica, sans-serif; color:#000000;
}

.productExpiration {
	font:bold 16px/20px Arial, Helvetica, sans-serif; color:#939393;
}

a.productPrice:link, a.productPrice:visited, a.productPrice:active {
	font:italic bold 18px/24px Arial, Helvetica, sans-serif; color:#7b2020;
	text-decoration:underline;
}

a.productPrice:hover {
	text-decoration:none; color:#d21a1a;
}

.productSale {
	text-decoration: line-through; padding:0 8px 0 8px; color:#666666
}




/* 1 column box */
.saleBox {
	display:inline-block;
	overflow:hidden; /* keeps images within DIV */
	width: 186px;
	height: 210px;

	margin-bottom: 3px;
	padding:6px 4px 4px 4px;
    text-align:center;
	background-color:#FFFFFF;
    border: 2px solid #939393;
    border-radius: 6px;
}

.saleLink,
a.saleLink:link, a.saleLink:visited, a.saleLink:active {
	font:italic bold 16px/20px Arial, Helvetica, sans-serif; color:#7b2020;
	text-decoration:none;
}

a.saleLink:hover {
	text-decoration:none; color:#d21a1a;
}

.saleStrikethrough {
	text-decoration: line-through; padding:0 4px 0 4px; color:#666666
}

/* used for featured items, new arrivals, sale items */
.couponBorder {
	background-color: #FFFFFF;
	border:3px dashed #000000;
    padding:0px;
	margin-bottom:6px;
}

.couponContainer {
	padding:15px 20px 15px 20px;
	overflow:auto; /* keeps images within DIV */
}

.giftImage {
	border: 2px solid #939393;
    border-radius: 6px;
}